html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, select{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
body{background:#f2f2f2;font-family:'Open Sans';font-weight:300;font-size:15px;line-height:22px;color:#323232;overflow-x:hidden;-webkit-font-smoothing:antialiased;text-shadow:1px 1px 1px rgba(0,0,0,0.004);-webkit-text-size-adjust:100%;}
html{overflow-x:hidden;height:100%;}
h1, h2, h3, h4, h5, h6{color:#414141;font-family:'Poppins', sans-serif;font-weight:400;text-align:center;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{font-weight:inherit;}
h1{font-size:40px;line-height:48px;}
h2{font-size:34px;line-height:42px;}
h3{font-size:30px;line-height:38px;}
h4{font-size:24px;line-height:32px;}
h5{font-size:16px;line-height:22px;font-weight:600;}
h6{font-size:14px;line-height:20px;font-weight:600;}
p{}
p img{margin:0;}
p.lead{font-size:21px;line-height:27px;color:#777;}
em{font-style:italic;}
strong{font-weight:600;}
small{font-size:80%;}
blockquote, blockquote p{font-size:17px;line-height:24px;color:#777;}
blockquote{margin:0 0 20px;padding:9px 20px 0 19px;}
blockquote cite{display:block;font-size:12px;color:#555;}
blockquote cite:before{content:"\2014 \0020";}
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited{color:#555;}
hr{border:solid #323a3d;border-width:1px 0 0;clear:both;margin:0 10px 0 10px;height:0;position:relative;}
a, a:visited{text-decoration:none;}
a:hover, a:focus{color:#e74c3c;}
p a, p a:visited{line-height:inherit;text-decoration:none;}
a:focus{outline:none;}
ul, ol{}
ul{list-style:none outside;}
ol{list-style:decimal;}
ol, ul.square, ul.circle, ul.disc{margin-left:30px;}
ul.square{list-style:square outside;}
ul.circle{list-style:circle outside;}
ul.disc{list-style:disc outside;}
ul ul, ul ol,
ol ol, ol ul{font-size:90%;}
ul ul li, ul ol li,
ol ol li, ol ul li{}
li{line-height:18px;}
ul.large li{line-height:21px;}
li p{line-height:21px;}
button,
input[type="submit"],
input[type="reset"],
input[type="button"]{background:#363636;margin-top:10px;border:none;color:#dfdfdf;display:inline-block;font-size:16px;cursor:pointer;line-height:normal;padding:15px 25px;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;width:100%}
.button{background:#363636;margin-top:10px;border:none;color:#dfdfdf;display:inline-block;font-size:16px;cursor:pointer;line-height:normal;padding:15px 25px;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover{color:#e74c3c;background:#292929;}
.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active{color:#e74c3c;}
.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width{width:100%;padding-left:0 !important;padding-right:0 !important;text-align:center;}
button::-moz-focus-inner,
input::-moz-focus-inner{border:0;padding:0;}
.remove-bottom{margin-bottom:0 !important;}
.half-bottom{margin-bottom:12.5px !important;}
.add-bottom{margin-bottom:25px !important;}
.remove-top{margin-top:0 !important;}
.half-top{margin-top:12.5px !important;}
.add-top{margin-top:25px !important;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
::selection{color:#fff;}
::-moz-selection{color:#fff;}
.container{position:relative;width:1320px;margin:0 auto;padding:0;}
.container .column,
.container .columns{float:left;display:inline;margin-left:25px;margin-right:25px;margin-top:25px;margin-bottom:25px;}
.row{margin-bottom:0px;}
.column.alpha, .columns.alpha{margin-left:0;}
.column.omega, .columns.omega{margin-right:0;}
.container .one.column,
.container .one.columns,
.row .expander-wrap .one.columns{width:60px;}
.container .two.columns,
.row .expander-wrap .two.columns{width:170px;}
.container .three.columns,
.row .expander-wrap .three.columns{width:280px;}
.container .four.columns,
.row .expander-wrap .four.columns{width:390px;}
.container .five.columns,
.row .expander-wrap .five.columns{width:500px;}
.container .six.columns,
.row .expander-wrap .six.columns{width:610px;}
.container .seven.columns,
.row .expander-wrap .seven.columns{width:720px;}
.container .eight.columns,
.row .expander-wrap .eight.columns{width:830px;}
.container .nine.columns,
.row .expander-wrap .nine.columns{width:940px;}
.container .ten.columns,
.row .expander-wrap .ten.columns{width:1050px;}
.container .eleven.columns,
.row .expander-wrap .eleven.columns{width:1160px;}
.container .twelve.columns,
.row .expander-wrap .twelve.columns{width:1270px;}
.container .one-fifth.column{width:214px;}
.container .two-fifths.column{width:478px;}
.container .three-fifths.column{width:742px;}
.container .four-fifths.column{width:1006px;}
.row .one.columns,
.row .two.columns,
.row .three.columns,
.row .four.columns,
.row .five.columns,
.row .six.columns,
.row .seven.columns,
.row .eight.columns,
.row .nine.columns,
.row .ten.columns,
.row .eleven.columns,
.row .twelve.columns{float:left;}
.row .one.columns{width:8.333333333333332%;}
.row .two.columns{width:16.666666666666664%;}
.row .three.columns{width:25%;}
.row .four.columns{width:33.33333333333333%;}
.row .five.columns{width:41.66666666666667%;}
.row .six.columns{width:50%;}
.row .seven.columns{width:58.333333333333336%;}
.row .eight.columns{width:66.66666666666666%;}
.row .nine.columns{width:75%;}
.row .ten.columns{width:83.33333333333334%;}
.row .eleven.columns{width:91.66666666666666%;}
.row .twelve.columns{width:100%;}
.container .offset-by-one{padding-left:110px;}
.container .offset-by-two{padding-left:220px;}
.container .offset-by-three{padding-left:330px;}
.container .offset-by-four{padding-left:440px;}
.container .offset-by-five{padding-left:550px;}
.container .offset-by-six{padding-left:660px;}
.container .offset-by-seven{padding-left:770px;}
.container .offset-by-eight{padding-left:880px;}
.container .offset-by-nine{padding-left:990px;}
.container .offset-by-ten{padding-left:1100px;}
.container .offset-by-eleven{padding-left:1210px;}
@media only screen and (min-width:1200px) and (max-width:1319px){.container{position:relative;width:1200px;margin:0 auto;padding:0;}
.container .column,
.container .columns{float:left;display:inline;margin-left:10px;margin-right:10px;margin-top:10px;margin-bottom:10px;}
.row{margin-bottom:0px;}
.column.alpha, .columns.alpha{margin-left:0;}
.column.omega, .columns.omega{margin-right:0;}
.container .one.column,
.container .one.columns,
.row .expander-wrap .one.columns{width:80px;}
.container .two.columns,
.row .expander-wrap .two.columns{width:180px;}
.container .three.columns,
.row .expander-wrap .three.columns{width:280px;}
.container .four.columns,
.row .expander-wrap .four.columns{width:380px;}
.container .five.columns,
.row .expander-wrap .five.columns{width:480px;}
.container .six.columns,
.row .expander-wrap .six.columns{width:580px;}
.container .seven.columns,
.row .expander-wrap .seven.columns{width:680px;}
.container .eight.columns,
.row .expander-wrap .eight.columns{width:780px;}
.container .nine.columns,
.row .expander-wrap .nine.columns{width:880px;}
.container .ten.columns,
.row .expander-wrap .ten.columns{width:980px;}
.container .eleven.columns,
.row .expander-wrap .eleven.columns{width:1080px;}
.container .twelve.columns,
.row .expander-wrap .twelve.columns{width:1180px;}
.container .one-fifth.column{width:220px;}
.container .two-fifths.column{width:460px;}
.container .three-fifths.column{width:700px;}
.container .four-fifths.column{width:940px;}
.row .one.columns,
.row .two.columns,
.row .three.columns,
.row .four.columns,
.row .five.columns,
.row .six.columns,
.row .seven.columns,
.row .eight.columns,
.row .nine.columns,
.row .ten.columns,
.row .eleven.columns,
.row .twelve.columns{float:left;}
.row .one.columns{width:8.333333333333332%;}
.row .two.columns{width:16.666666666666664%;}
.row .three.columns{width:25%;}
.row .four.columns{width:33.33333333333333%;}
.row .five.columns{width:41.66666666666667%;}
.row .six.columns{width:50%;}
.row .seven.columns{width:58.333333333333336%;}
.row .eight.columns{width:66.66666666666666%;}
.row .nine.columns{width:75%;}
.row .ten.columns{width:83.33333333333334%;}
.row .eleven.columns{width:91.66666666666666%;}
.row .twelve.columns{width:100%;}
.container .offset-by-one{padding-left:100px;}
.container .offset-by-two{padding-left:200px;}
.container .offset-by-three{padding-left:300px;}
.container .offset-by-four{padding-left:400px;}
.container .offset-by-five{padding-left:500px;}
.container .offset-by-six{padding-left:600px;}
.container .offset-by-seven{padding-left:700px;}
.container .offset-by-eight{padding-left:800px;}
.container .offset-by-nine{padding-left:900px;}
.container .offset-by-ten{padding-left:1000px;}
.container .offset-by-eleven{padding-left:1100px;}
}
@media only screen and (min-width:960px) and (max-width:1199px){.container{position:relative;width:960px;margin:0 auto;padding:0;}
.container .column,
.container .columns{float:left;display:inline;margin-left:10px;margin-right:10px;margin-top:10px;margin-bottom:10px;}
.row{margin-bottom:0px;}
.column.alpha, .columns.alpha{margin-left:0;}
.column.omega, .columns.omega{margin-right:0;}
.container .one.column,
.container .one.columns,
.row .expander-wrap .one.columns{width:60px;}
.container .two.columns,
.row .expander-wrap .two.columns{width:140px;}
.container .three.columns,
.row .expander-wrap .three.columns{width:220px;}
.container .four.columns,
.row .expander-wrap .four.columns{width:300px;}
.container .five.columns,
.row .expander-wrap .five.columns{width:380px;}
.container .six.columns,
.row .expander-wrap .six.columns{width:460px;}
.container .seven.columns,
.row .expander-wrap .seven.columns{width:540px;}
.container .eight.columns,
.row .expander-wrap .eight.columns{width:620px;}
.container .nine.columns,
.row .expander-wrap .nine.columns{width:700px;}
.container .ten.columns,
.row .expander-wrap .ten.columns{width:780px;}
.container .eleven.columns,
.row .expander-wrap .eleven.columns{width:860px;}
.container .twelve.columns,
.row .expander-wrap .twelve.columns{width:940px;}
.container .one-fifth.column{width:172px;}
.container .two-fifths.column{width:364px;}
.container .three-fifths.column{width:556px;}
.container .four-fifths.column{width:748px;}
.row .one.columns,
.row .two.columns,
.row .four.columns,
.row .five.columns,
.row .seven.columns,
.row .eight.columns,
.row .nine.columns,
.row .ten.columns,
.row .eleven.columns,
.row .twelve.columns{float:left;width:100%;}
.row .six.columns, .row .three.columns{float:left;}
.row .one.columns{width:8.333333333333332%;}
.row .two.columns{width:16.666666666666664%;}
.row .three.columns{width:25%;}
.row .four.columns{width:33.33333333333333%;}
.row .five.columns{width:41.66666666666667%;}
.row .six.columns{width:50%;}
.row .seven.columns{width:58.333333333333336%;}
.row .eight.columns{width:66.66666666666666%;}
.row .nine.columns{width:75%;}
.row .ten.columns{width:83.33333333333334%;}
.row .eleven.columns{width:91.66666666666666%;}
.row .twelve.columns{width:100%;}
.container .offset-by-one{padding-left:80px;}
.container .offset-by-two{padding-left:160px;}
.container .offset-by-three{padding-left:240px;}
.container .offset-by-four{padding-left:320px;}
.container .offset-by-five{padding-left:400px;}
.container .offset-by-six{padding-left:480px;}
.container .offset-by-seven{padding-left:560px;}
.container .offset-by-eight{padding-left:640px;}
.container .offset-by-nine{padding-left:720px;}
.container .offset-by-ten{padding-left:800px;}
.container .offset-by-eleven{padding-left:880px;}
}
@media only screen and (min-width:768px) and (max-width:959px){.container{width:768px;}
.container .column,
.container .columns{margin-left:10px;margin-right:10px;margin-top:10px;margin-bottom:10px;}
.column.alpha, .columns.alpha{margin-left:0;margin-right:10px;}
.column.omega, .columns.omega{margin-right:0;margin-left:10px;}
.alpha.omega{margin-left:0;margin-right:0;}
.container .one.column,
.container .one.columns,
.row .expander-wrap .one.columns{width:44px;}
.container .two.columns,
.row .expander-wrap .two.columns{width:108px;}
.container .three.columns,
.row .expander-wrap .three.columns{width:172px;}
.container .four.columns,
.row .expander-wrap .four.columns{width:236px;}
.container .five.columns,
.row .expander-wrap .five.columns{width:300px;}
.container .six.columns,
.row .expander-wrap .six.columns{width:364px;}
.container .seven.columns,
.row .expander-wrap .seven.columns{width:428px;}
.container .eight.columns,
.row .expander-wrap .eight.columns{width:492px;}
.container .nine.columns,
.row .expander-wrap .nine.columns{width:556px;}
.container .ten.columns,
.row .expander-wrap .ten.columns{width:620px;}
.container .eleven.columns,
.row .expander-wrap .eleven.columns{width:684px;}
.container .twelve.columns,
.row .expander-wrap .twelve.columns{width:748px;}
.container .one-fifth.column{width:133.6px;}
.container .two-fifths.column{width:287.2px;}
.container .three-fifths.column{width:440.8px;}
.container .four-fifths.column{width:594.4px;}
.row .one.columns,
.row .two.columns,
.row .three.columns,
.row .four.columns,
.row .five.columns,
.row .six.columns,
.row .seven.columns,
.row .eight.columns,
.row .nine.columns,
.row .ten.columns,
.row .eleven.columns,
.row .twelve.columns{float:left;}
.row .one.columns{width:8.333333333333332%;}
.row .two.columns{width:16.666666666666664%;}
.row .three.columns{width:25%;}
.row .four.columns{width:33.33333333333333%;}
.row .five.columns{width:41.66666666666667%;}
.row .six.columns{width:50%;}
.row .seven.columns{width:58.333333333333336%;}
.row .eight.columns{width:66.66666666666666%;}
.row .nine.columns{width:75%;}
.row .ten.columns{width:83.33333333333334%;}
.row .eleven.columns{width:91.66666666666666%;}
.row .twelve.columns{width:100%;}
.container .offset-by-one{padding-left:64px;}
.container .offset-by-two{padding-left:128px;}
.container .offset-by-three{padding-left:192px;}
.container .offset-by-four{padding-left:256px;}
.container .offset-by-five{padding-left:320px;}
.container .offset-by-six{padding-left:384px;}
.container .offset-by-seven{padding-left:448px;}
.container .offset-by-eight{padding-left:512px;}
.container .offset-by-nine{padding-left:576px;}
.container .offset-by-ten{padding-left:640px;}
.container .offset-by-eleven{padding-left:704px;}
}
@media only screen and (min-width:480px) and (max-width:767px){.container{width:420px;}
.container .columns,
.container .column{margin-left:0;margin-right:0;margin-top:10px;margin-bottom:10px;}
.container .one.column,
.container .one.columns,
.row .expander-wrap .one.columns{width:420px;}
.container .two.columns,
.row .expander-wrap .two.columns{width:420px;}
.container .three.columns,
.row .expander-wrap .three.columns{width:420px;}
.container .four.columns,
.row .expander-wrap .four.columns{width:420px;}
.container .five.columns,
.row .expander-wrap .five.columns{width:420px;}
.container .six.columns,
.row .expander-wrap .six.columns{width:420px;}
.container .seven.columns,
.row .expander-wrap .seven.columns{width:420px;}
.container .eight.columns,
.row .expander-wrap .eight.columns{width:420px;}
.container .nine.columns,
.row .expander-wrap .nine.columns{width:420px;}
.container .ten.columns,
.row .expander-wrap .ten.columns{width:420px;}
.container .eleven.columns,
.row .expander-wrap .eleven.columns{width:420px;}
.container .twelve.columns,
.row .expander-wrap .twelve.columns{width:420px;}
.row .one.columns,
.row .two.columns,
.row .three.columns,
.row .four.columns,
.row .five.columns,
.row .six.columns,
.row .seven.columns,
.row .eight.columns,
.row .nine.columns,
.row .ten.columns,
.row .eleven.columns,
.row .twelve.columns{float:left;width:100%;}
.container .offset-by-one,
.container .offset-by-two,
.container .offset-by-three,
.container .offset-by-four,
.container .offset-by-five,
.container .offset-by-six,
.container .offset-by-seven,
.container .offset-by-eight,
.container .offset-by-nine,
.container .offset-by-ten,
.container .offset-by-eleven{padding-left:0;}
}
@media only screen and (min-width:320px) and (max-width:479px){.container{width:300px;}
.container .columns,
.container .column{margin-left:0;margin-right:0;margin-top:10px;margin-bottom:10px;}
.container .one.column,
.container .one.columns,
.row .expander-wrap .one.columns{width:300px;}
.container .two.columns,
.row .expander-wrap .two.columns{width:300px;}
.container .three.columns,
.row .expander-wrap .three.columns{width:300px;}
.container .four.columns,
.row .expander-wrap .four.columns{width:300px;}
.container .five.columns,
.row .expander-wrap .five.columns{width:300px;}
.container .six.columns,
.row .expander-wrap .six.columns{width:300px;}
.container .seven.columns,
.row .expander-wrap .seven.columns{width:300px;}
.container .eight.columns,
.row .expander-wrap .eight.columns{width:300px;}
.container .nine.columns,
.row .expander-wrap .nine.columns{width:300px;}
.container .ten.columns,
.row .expander-wrap .ten.columns{width:300px;}
.container .eleven.columns,
.row .expander-wrap .eleven.columns{width:300px;}
.container .twelve.columns,
.row .expander-wrap .twelve.columns{width:300px;}
.row .one.columns,
.row .two.columns,
.row .three.columns,
.row .four.columns,
.row .five.columns,
.row .six.columns,
.row .seven.columns,
.row .eight.columns,
.row .nine.columns,
.row .ten.columns,
.row .eleven.columns,
.row .twelve.columns{float:left;width:100%;}
.container .offset-by-one,
.container .offset-by-two,
.container .offset-by-three,
.container .offset-by-four,
.container .offset-by-five,
.container .offset-by-six,
.container .offset-by-seven,
.container .offset-by-eight,
.container .offset-by-nine,
.container .offset-by-ten,
.container .offset-by-eleven{padding-left:0;}
}
@media only screen and (max-width:319px){.container{width:220px;}
.container .columns,
.container .column{margin-left:0;margin-right:0;margin-top:10px;margin-bottom:10px;}
.container .one.column,
.container .one.columns,
.row .expander-wrap .one.columns{width:220px;}
.container .two.columns,
.row .expander-wrap .two.columns{width:220px;}
.container .three.columns,
.row .expander-wrap .three.columns{width:220px;}
.container .four.columns,
.row .expander-wrap .four.columns{width:220px;}
.container .five.columns,
.row .expander-wrap .five.columns{width:220px;}
.container .six.columns,
.row .expander-wrap .six.columns{width:220px;}
.container .seven.columns,
.row .expander-wrap .seven.columns{width:220px;}
.container .eight.columns,
.row .expander-wrap .eight.columns{width:220px;}
.container .nine.columns,
.row .expander-wrap .nine.columns{width:220px;}
.container .ten.columns,
.row .expander-wrap .ten.columns{width:220px;}
.container .eleven.columns,
.row .expander-wrap .eleven.columns{width:220px;}
.container .twelve.columns,
.row .expander-wrap .twelve.columns{width:220px;}
.row .one.columns,
.row .two.columns,
.row .three.columns,
.row .four.columns,
.row .five.columns,
.row .six.columns,
.row .seven.columns,
.row .eight.columns,
.row .nine.columns,
.row .ten.columns,
.row .eleven.columns,
.row .twelve.columns{float:left;width:100%;}
.container .offset-by-one,
.container .offset-by-two,
.container .offset-by-three,
.container .offset-by-four,
.container .offset-by-five,
.container .offset-by-six,
.container .offset-by-seven,
.container .offset-by-eight,
.container .offset-by-nine,
.container .offset-by-ten,
.container .offset-by-eleven{padding-left:0;}
}
.container:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;}
.clearfix:before,
.clearfix:after,
.row:before,
.row:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.row:after,
.clearfix:after{clear:both;}
.row,
.clearfix{zoom:1;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp{padding:0;margin:0;border:0;outline:none;vertical-align:top;}
.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020;}
.fancybox-skin{position:relative;color:#444;text-shadow:none;}
.fancybox-opened{z-index:128030;}
.fancybox-opened .fancybox-skin{}
.fancybox-outer, .fancybox-inner{position:relative;-webkit-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);-moz-box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);box-shadow:0 10px 25px rgba(0, 0, 0, 0.5);}
.fancybox-inner{overflow:hidden;}
.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch;}
.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap;}
.fancybox-image, .fancybox-iframe{display:block;width:100%;height:100%;}
.fancybox-image{max-width:100%;max-height:100%;}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span{background-image:url('../images/fancybox_sprite.png');}
#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:0.8;cursor:pointer;z-index:8060;}
#fancybox-loading div{width:44px;height:44px;background:url('../images/fancybox_loading.gif') center center no-repeat;}
.fancybox-close{position:absolute;top:-28px;right:-28px;width:36px;height:36px;cursor:pointer;z-index:8040;}
.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;background:transparent url('../images/blank.gif');-webkit-tap-highlight-color:rgba(0,0,0,0);z-index:8040;}
.fancybox-prev{left:0;}
.fancybox-next{right:0;}
.fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden;}
.fancybox-prev span{left:10px;background-position:0 -36px;}
.fancybox-next span{right:10px;background-position:0 -72px;}
.fancybox-nav:hover span{visibility:visible;}
.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible !important;}
.fancybox-lock{overflow:hidden !important;width:auto;}
.fancybox-lock body{overflow:hidden !important;}
.fancybox-lock-test{overflow-y:hidden !important;}
.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:128010;background:url('../images/fancybox_overlay.png');}
.fancybox-overlay-fixed{position:fixed;bottom:0;right:0;}
.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll;}
.fancybox-title{visibility:hidden;font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050;}
.fancybox-opened .fancybox-title{visibility:visible;}
.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center;}
.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:transparent;background:rgba(0, 0, 0, 0.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:bold;line-height:24px;white-space:nowrap;}
.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff;}
.fancybox-title-inside-wrap{padding-top:10px;}
.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0, 0, 0, .8);}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),
only screen and (min--moz-device-pixel-ratio:1.5),
only screen and (min-device-pixel-ratio:1.5){#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span{background-image:url('../images/fancybox_sprite@2x.png');background-size:44px 152px;}
#fancybox-loading div{background-image:url('../images/fancybox_loading@2x.gif');background-size:24px 24px;}
}
.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y;}
.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%;}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;-moz-transition:height 500ms ease-in-out;-ms-transition:height 500ms ease-in-out;-o-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out;}
.owl-carousel .owl-item{float:left;}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{cursor:pointer;}
.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);}
.owl-origin{-webkit-perspective:1200px;-webkit-perspective-origin-x:50%;-webkit-perspective-origin-y:50%;-moz-perspective:1200px;-moz-perspective-origin-x:50%;-moz-perspective-origin-y:50%;perspective:1200px;}
.owl-fade-out{z-index:10;-webkit-animation:fadeOut .7s both ease;-moz-animation:fadeOut .7s both ease;animation:fadeOut .7s both ease;}
.owl-fade-in{-webkit-animation:fadeIn .7s both ease;-moz-animation:fadeIn .7s both ease;animation:fadeIn .7s both ease;}
.owl-backSlide-out{-webkit-animation:backSlideOut 1s both ease;-moz-animation:backSlideOut 1s both ease;animation:backSlideOut 1s both ease;}
.owl-backSlide-in{-webkit-animation:backSlideIn 1s both ease;-moz-animation:backSlideIn 1s both ease;animation:backSlideIn 1s both ease;}
.owl-goDown-out{-webkit-animation:scaleToFade .7s ease both;-moz-animation:scaleToFade .7s ease both;animation:scaleToFade .7s ease both;}
.owl-goDown-in{-webkit-animation:goDown .6s ease both;-moz-animation:goDown .6s ease both;animation:goDown .6s ease both;}
.owl-fadeUp-in{-webkit-animation:scaleUpFrom .5s ease both;-moz-animation:scaleUpFrom .5s ease both;animation:scaleUpFrom .5s ease both;}
.owl-fadeUp-out{-webkit-animation:scaleUpTo .5s ease both;-moz-animation:scaleUpTo .5s ease both;animation:scaleUpTo .5s ease both;}
@-webkit-keyframes empty{0%{opacity:1}
}
@-moz-keyframes empty{0%{opacity:1}
}
@keyframes empty{0%{opacity:1}
}
@-webkit-keyframes fadeIn{0%{opacity:0;}
100%{opacity:1;}
}
@-moz-keyframes fadeIn{0%{opacity:0;}
100%{opacity:1;}
}
@keyframes fadeIn{0%{opacity:0;}
100%{opacity:1;}
}
@-webkit-keyframes fadeOut{0%{opacity:1;}
100%{opacity:0;}
}
@-moz-keyframes fadeOut{0%{opacity:1;}
100%{opacity:0;}
}
@keyframes fadeOut{0%{opacity:1;}
100%{opacity:0;}
}
@-webkit-keyframes backSlideOut{25%{opacity:.5;-webkit-transform:translateZ(-500px);}
75%{opacity:.5;-webkit-transform:translateZ(-500px) translateX(-200%);}
100%{opacity:.5;-webkit-transform:translateZ(-500px) translateX(-200%);}
}
@-moz-keyframes backSlideOut{25%{opacity:.5;-moz-transform:translateZ(-500px);}
75%{opacity:.5;-moz-transform:translateZ(-500px) translateX(-200%);}
100%{opacity:.5;-moz-transform:translateZ(-500px) translateX(-200%);}
}
@keyframes backSlideOut{25%{opacity:.5;transform:translateZ(-500px);}
75%{opacity:.5;transform:translateZ(-500px) translateX(-200%);}
100%{opacity:.5;transform:translateZ(-500px) translateX(-200%);}
}
@-webkit-keyframes backSlideIn{0%, 25%{opacity:.5;-webkit-transform:translateZ(-500px) translateX(200%);}
75%{opacity:.5;-webkit-transform:translateZ(-500px);}
100%{opacity:1;-webkit-transform:translateZ(0) translateX(0);}
}
@-moz-keyframes backSlideIn{0%, 25%{opacity:.5;-moz-transform:translateZ(-500px) translateX(200%);}
75%{opacity:.5;-moz-transform:translateZ(-500px);}
100%{opacity:1;-moz-transform:translateZ(0) translateX(0);}
}
@keyframes backSlideIn{0%, 25%{opacity:.5;transform:translateZ(-500px) translateX(200%);}
75%{opacity:.5;transform:translateZ(-500px);}
100%{opacity:1;transform:translateZ(0) translateX(0);}
}
@-webkit-keyframes scaleToFade{to{opacity:0;-webkit-transform:scale(.8);}
}
@-moz-keyframes scaleToFade{to{opacity:0;-moz-transform:scale(.8);}
}
@keyframes scaleToFade{to{opacity:0;transform:scale(.8);}
}
@-webkit-keyframes goDown{from{-webkit-transform:translateY(-100%);}
}
@-moz-keyframes goDown{from{-moz-transform:translateY(-100%);}
}
@keyframes goDown{from{transform:translateY(-100%);}
}
@-webkit-keyframes scaleUpFrom{from{opacity:0;-webkit-transform:scale(1.5);}
}
@-moz-keyframes scaleUpFrom{from{opacity:0;-moz-transform:scale(1.5);}
}
@keyframes scaleUpFrom{from{opacity:0;transform:scale(1.5);}
}
@-webkit-keyframes scaleUpTo{to{opacity:0;-webkit-transform:scale(1.5);}
}
@-moz-keyframes scaleUpTo{to{opacity:0;-moz-transform:scale(1.5);}
}
@keyframes scaleUpTo{to{opacity:0;transform:scale(1.5);}
}
.owl-theme .owl-controls{text-align:center;z-index:100;left:0;width:100%;}
.owl-theme .owl-controls .owl-buttons div{color:#FFF;display:inline-block;font-size:12px;}
.owl-theme .owl-controls .owl-buttons .owl-prev{position:absolute;top:0;left:0;}
.owl-theme .owl-controls .owl-buttons .owl-next,
.owl-theme .owl-controls .owl-buttons .owl-prev{}
.owl-theme .owl-controls.clickable .owl-buttons div:hover{opacity:1;text-decoration:none;}
.owl-theme .owl-controls .owl-page{display:inline-block;zoom:1;}
.owl-theme .owl-controls .owl-page span{display:block;width:8px;height:8px;margin-left:5px;margin-right:5px;opacity:1;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;background:#212121;-webkit-transition:all 300ms linear;-moz-transition:all 300ms linear;-o-transition:all 300ms linear;-ms-transition:all 300ms linear;transition:all 300ms linear;}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{filter:Alpha(Opacity=100);opacity:1;}
.owl-theme .owl-controls .owl-page span.owl-numbers{height:auto;width:auto;color:#FFF;font-size:12px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;}
.owl-item.loading{min-height:150px;}
.owl-origin{-webkit-perspective:1200px;-webkit-perspective-origin-x:50%;-webkit-perspective-origin-y:50%;-moz-perspective:1200px;-moz-perspective-origin-x:50%;-moz-perspective-origin-y:50%;perspective:1200px;}
.owl-fade-out{z-index:10;-webkit-animation:fadeOut .8s both ease;-moz-animation:fadeOut .8s both ease;animation:fadeOut .8s both ease;}
.owl-fade-in{-webkit-animation:fadeIn .8s both ease;-moz-animation:fadeIn .8s both ease;animation:fadeIn .8s both ease;}
.owl-backSlide-out{-webkit-animation:backSlideOut 1s both ease;-moz-animation:backSlideOut 1s both ease;animation:backSlideOut 1s both ease;}
.owl-backSlide-in{-webkit-animation:backSlideIn 1s both ease;-moz-animation:backSlideIn 1s both ease;animation:backSlideIn 1s both ease;}
.owl-goDown-out{-webkit-animation:scaleToFade .7s ease both;-moz-animation:scaleToFade .7s ease both;animation:scaleToFade .7s ease both;}
.owl-goDown-in{-webkit-animation:goDown .6s ease both;-moz-animation:goDown .6s ease both;animation:goDown .6s ease both;}
.owl-fadeUp-in{-webkit-animation:scaleUpFrom .5s ease both;-moz-animation:scaleUpFrom .5s ease both;animation:scaleUpFrom .5s ease both;}
.owl-fadeUp-out{-webkit-animation:scaleUpTo .5s ease both;-moz-animation:scaleUpTo .5s ease both;animation:scaleUpTo .5s ease both;}
@-webkit-keyframes empty{0%{opacity:1}
}
@-moz-keyframes empty{0%{opacity:1}
}
@keyframes empty{0%{opacity:1}
}
@-webkit-keyframes fadeIn{25%{opacity:0;-webkit-transform:translateY(100px);}
75%{opacity:.5;}
100%{opacity:1;-webkit-transform:translateY(0px);}
}
@-moz-keyframes fadeIn{0%{opacity:0;}
100%{opacity:1;}
}
@keyframes fadeIn{0%{opacity:0;}
100%{opacity:1;}
}
@-webkit-keyframes fadeOut{0%{opacity:1;-webkit-transform:translateY(0px);}
100%{opacity:0;-webkit-transform:translateY(100px);}
}
@-moz-keyframes fadeOut{0%{opacity:1;}
100%{opacity:0;}
}
@keyframes fadeOut{0%{opacity:1;}
100%{opacity:0;}
}
@-webkit-keyframes backSlideOut{25%{opacity:.5;-webkit-transform:translateZ(-500px);}
75%{opacity:.5;-webkit-transform:translateZ(-500px) translateX(-200%);}
100%{opacity:.5;-webkit-transform:translateZ(-500px) translateX(-200%);}
}
@-moz-keyframes backSlideOut{25%{opacity:.5;-moz-transform:translateZ(-500px);}
75%{opacity:.5;-moz-transform:translateZ(-500px) translateX(-200%);}
100%{opacity:.5;-moz-transform:translateZ(-500px) translateX(-200%);}
}
@keyframes backSlideOut{25%{opacity:.5;transform:translateZ(-500px);}
75%{opacity:.5;transform:translateZ(-500px) translateX(-200%);}
100%{opacity:.5;transform:translateZ(-500px) translateX(-200%);}
}
@-webkit-keyframes backSlideIn{0%, 25%{opacity:.5;-webkit-transform:translateZ(-500px) translateX(200%);}
75%{opacity:.5;-webkit-transform:translateZ(-500px);}
100%{opacity:1;-webkit-transform:translateZ(0) translateX(0);}
}
@-moz-keyframes backSlideIn{0%, 25%{opacity:.5;-moz-transform:translateZ(-500px) translateX(200%);}
75%{opacity:.5;-moz-transform:translateZ(-500px);}
100%{opacity:1;-moz-transform:translateZ(0) translateX(0);}
}
@keyframes backSlideIn{0%, 25%{opacity:.5;transform:translateZ(-500px) translateX(200%);}
75%{opacity:.5;transform:translateZ(-500px);}
100%{opacity:1;transform:translateZ(0) translateX(0);}
}
@-webkit-keyframes scaleToFade{to{opacity:0;-webkit-transform:scale(.8);}
}
@-moz-keyframes scaleToFade{to{opacity:0;-moz-transform:scale(.8);}
}
@keyframes scaleToFade{to{opacity:0;transform:scale(.8);}
}
@-webkit-keyframes goDown{from{-webkit-transform:translateY(100%);}
}
@-moz-keyframes goDown{from{-moz-transform:translateY(100%);}
}
@keyframes goDown{from{transform:translateY(100%);}
}
@-webkit-keyframes scaleUpFrom{from{opacity:0;-webkit-transform:scale(1.5);}
}
@-moz-keyframes scaleUpFrom{from{opacity:0;-moz-transform:scale(1.5);}
}
@keyframes scaleUpFrom{from{opacity:0;transform:scale(1.5);}
}
@-webkit-keyframes scaleUpTo{to{opacity:0;-webkit-transform:scale(1.5);}
}
@-moz-keyframes scaleUpTo{to{opacity:0;-moz-transform:scale(1.5);}
}
@keyframes scaleUpTo{to{opacity:0;transform:scale(1.5);}
}
@media all and (-webkit-min-device-pixel-ratio:1.5){}
.sf-menu{margin:0;padding:0;list-style:none;position:relative;text-align:right;}
.center .sf-menu{float:none;display:inline-block;text-align:center;}
.sf-menu li{position:relative;}
.sf-menu a{display:block;position:relative;}
.sf-menu{margin-bottom:0;text-transform:uppercase;font-size:12px;font-weight:600;}
.sf-menu a{padding:0 18px;text-decoration:none;zoom:1;color:#fff;}
.sf-menu a#sign_in{background-color:#252525;}
.sf-menu li{background:;white-space:nowrap;*white-space:normal;-webkit-transition:background .2s;transition:background .2s;}
ul.sf-menu li a.{color:#fff;padding-left:20px;}
ul.sf-menu li a:hover,
.current-menu-item a{outline:none;}
.sf-menu ul li{min-width:200px;}
ul.slimmenu.sf-menu > li a:after{content:"";}
.sf-arrows .sf-with-ul{padding:0 18px;line-height:45px;*padding-right:1em;}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after{border-top-color:#30d9a4;}
.sf-arrows ul .sf-with-ul:after{margin-top:-5px;margin-right:-3px;border-color:transparent;border-left-color:#30d9a4;border-left-color:rgba(255,255,255,.5);}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after{border-left-color:white;}
#mobnav-btn:before{display:none;font-family:"fontello";content:"\e874";font-size:24px;width:24px;height:24px;color:white;cursor:pointer;}
.mobnav-subarrow{display:none;}
.sf-menu.search-menu .menu-item{padding-bottom:0px;}
.sf-menu .menu-item .menu-item{display:block;float:none;padding-bottom:0px;position:relative;}
.sf-menu .menu-item .menu-item i{position:absolute;right:0px;top:15px;color:#fff;line-height:inherit;margin-right:10px;}
.sf-menu .menu-item .menu-item.mega-sub-menu{display:inline-block;float:left;}
.sf-menu .menu-item.menu-item-mega{position:static;display:inline-block;white-space:nowrap;}
.sf-menu .menu-item-mega > a{font-size:14px;font-weight:600;letter-spacing:2px;}
ul.sf-menu .mega-menu-container{display:none;background-size:cover;position:absolute;z-index:1000;padding:60px 50px;background-color:#111;box-shadow:none;text-align:left;}
.cbp-af-header-shrink ul.sf-menu .mega-menu-container:before{border:0px;}
.sf-menu .mega-menu-container .mega-sub-menu > a{line-height:22px;padding:6px 0;margin-bottom:0;font-weight:500;color:#fff;font-size:10px;letter-spacing:2px;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.sf-menu .mega-menu-container .mega-sub-menu.menu-title > a{padding:0;padding-bottom:10px;margin-left:10px;margin-right:10px;color:#fff;font-family:'Open Sans';font-weight:500;font-size:12px;line-height:18px;letter-spacing:2px;text-transform:uppercase;width:calc(100% - 20px);display:block;border-bottom:1px solid rgba(255,255,255,.2);}
.sf-menu .mega-menu-container .mega-menu-columns .grid-container3 a{line-height:22px;padding:6px 0;margin-bottom:0;font-weight:500;color:#fff;font-size:10px;letter-spacing:2px;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;margin-right:25px;}
ul.sub-menu li i{margin-left:0;padding-left:0;text-align:left;}
ul.mega_submenu.icons li{position:relative;}
.mega-menu-container ul.sub-menu i{position:absolute;right:25px;}
.sf-menu .right:hover > div:before{right:24px;left:auto;}
.sf-menu li div.mega-sub-menu:hover > div{left:100%;right:auto;top:-20px;}
.sky-mega-menu li div.mega-sub-menu:hover > div:before{display:none;}
.sf-menu li div.mega-sub-menu:hover > div{right:100%;left:auto;}
.sf-menu > .sub-menu{position:absolute;z-index:1000;padding:20px 20px;top:100%;left:-9999px;margin-top:10px;background-color:rgba(20,20,20,1);box-shadow:none;opacity:0;-o-transform-origin:0% 0%;-ms-transform-origin:0% 0%;-moz-transform-origin:0% 0%;-webkit-transform-origin:0% 0%;-o-transition:-o-transform 0.1s, opacity 0.1s;-ms-transition:-ms-transform 0.1s, opacity 0.1s;-moz-transition:-moz-transform 0.1s, opacity 0.1s;-webkit-transition:-webkit-transform 0.1s, opacity 0.1s;}
.sf-menu .grid-container2 .title-menu.menu-item > a,.sf-menu .mega-menu-columns .title-menu.menu-item > a{letter-spacing:3px;font-weight:600;font-size:11px;text-transform:uppercase;padding-top:0;padding-bottom:10px;margin-bottom:10px;border-bottom:1px solid rgba(80,80,80,.9);line-height:21px;}
.sf-menu .mega-menu-columns .title-menu.menu-item > a{margin-right:15px;}
.sf-menu .grid-container2 .padding-top-15.title-menu.menu-item > a,.sf-menu .mega-menu-columns .padding-top-15.title-menu.menu-item > a{padding-top:15px;}
.sf-menu .grid-container2 .title-menu.menu-item > a:hover,.sf-menu .mega-menu-columns .title-menu.menu-item > a:hover{padding-left:0;background-color:#111;}
.sf-menu .grid-container2 .menu-item-has-children i{position:absolute;right:0px;line-height:inherit;margin-right:10px;padding-right:0px;}
.sf-menu .grid-container2 i, .sf-menu .mega-menu-columns i{display:inline-block;width:12px;float:none;margin:0;padding-right:10px;font-size:10px;text-align:center;font-weight:400;line-height:inherit;}
.sf-menu .grid-container2 .menu-item-has-children .mega-menu-columns i{display:inline-block;width:12px;float:none;margin:0;padding-right:10px;font-size:10px;text-align:center;font-weight:400;line-height:inherit;}
.sf-menu .grid-container2 .menu-item-has-children .mega-menu-columns li a{padding-left:20px;}
.sf-menu li:hover li > div{left:100%;right:auto;top:-20px;}
.dark-menu-background{top:50px;background:rgba(40,40,40,0);-webkit-transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-o-transition:all 0.2s ease-out;transition:all 0.2s ease-out;}
.new-menu{vertical-align:super;font-size:8.5px;line-height:8.5px;font-weight:500;margin-left:4px;}
#menu-wrap .container .columns.multi-page, #menu-wraps .container .columns.multi-page{margin-top:0px;margin-bottom:0px;}
.multi-page .logo{top:45px;}
ul.slimmenu.sf-menu{margin:0 auto;width:auto;float:right;list-style:none;padding:0;box-sizing:border-box;}
ul.slimmenu.sf-menu > li{padding-left:0px;}
ul.slimmenu.sf-menu > li.right ul,
ul.slimmenu.sf-menu > li.right .mega-menu-container{right:0!important;}
ul.slimmenu.sf-menu > li a{text-decoration:none;padding:50px 22px;margin:0px;display:block;font-family:'Open Sans';font-weight:700;font-size:11px;line-height:18px;letter-spacing:2px;text-transform:uppercase;color:#fff;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.cbp-af-header.cbp-af-header-shrink ul.slimmenu.sf-menu > li > a{padding-top:30px;padding-bottom:20px;}
ul.slimmenu.sf-menu li ul.normal-sub{min-width:240px;left:auto;padding:10px 20px;background:#111;}
ul > li > ul.normal-sub > li a{border:0;padding:1em 0;}
ul.slimmenu.sf-menu > li ul li a{padding:1em 0;margin-left:10px;margin-right:10px;color:#f1f1f1;font-family:'Open Sans';font-weight:500;font-size:10px;line-height:18px;letter-spacing:2px;text-transform:uppercase;width:calc(100% - 20px);display:block;}
ul.slimmenu.sf-menu li ul li a{color:#f1f1f1;}
ul.sf-menu li ul li a:hover{color:#fff;}
.slimmenu.sf-menu .menu-item .menu-item.mega-sub-menu.col-12{width:100%;}
.slimmenu.sf-menu .menu-item .menu-item.mega-sub-menu.col-6{width:50%;}
.slimmenu.sf-menu .menu-item .menu-item.mega-sub-menu.col-4{width:33.33%;}
.slimmenu.sf-menu .menu-item .menu-item.mega-sub-menu.col-3{width:25%;}
.slimmenu.sf-menu .menu-item .menu-item.mega-sub-menu.col-8{width:66.66%;}
.slimmenu.sf-menu .menu-item .menu-item.mega-sub-menu.col-9{width:75%;}
ul.slimmenu.sf-menu li .sub-collapser{width:0px;}
ul.slimmenu.sf-menu li > ul > li ul.normal-sub{top:-10px;left:100%;right:auto;}
ul.slimmenu.sf-menu li .mega-menu-container ul.normal-sub{padding-left:0px;padding-right:0px;}
.menu-mobile i{font-size:28px;padding:0;float:right;position:relative;top:0;color:#fff;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
ul.slimmenu.sf-menu > li i{display:none;}
ul.slimmenu.sf-menu > li li i{display:inline-block;}
.menu-mobile{display:none;padding-top:40px;padding-bottom:40px;}
ul.slimmenu.sf-menu li ul{box-shadow:none;}
@media (max-width:1199px){.menu-mobile{display:block;}
.sf-menu{display:none;}
ul.slimmenu.sf-menu > li a{padding:20px 0px!important;}
ul.sf-menu.show-on-mobile{display:block;}
ul.slimmenu.sf-menu > li{display:block;}
.multi-page .logo{top:30px;}
.sf-menu .menu-item.menu-item-mega{display:block;position:relative;}
ul.slimmenu.sf-menu > li i,ul.slimmenu.sf-menu > div.mega-menu-container i{display:block;color:#fff;position:absolute;top:15px;right:0;line-height:inherit;z-index:99999;background:#212121;padding:5px 12px;cursor:pointer;font-size:15px;}
li.menu-item-has-children:before{content:"\f489";font-family:"Ionicons";display:none;cursor:pointer;float:right;padding:8px 12px;background:#212121;color:#fff;}
ul.slimmenu.sf-menu{float:none;text-align:left;}
ul.slimmenu.sf-menu li ul.normal-sub{position:relative;background:transparent;text-align:left;box-shadow:none;}
ul.slimmenu.sf-menu li > ul > li ul.normal-sub{left:0px;}
ul.sf-menu .mega-menu-container{background:transparent!important;position:relative;box-shadow:none;width:100%!important;}
ul.sf-menu >li.menu-item-mega:hover .mega-menu-container{display:none;}
.slimmenu.sf-menu .menu-item .menu-item.mega-sub-menu.col-12,
.slimmenu.sf-menu .menu-item .menu-item.mega-sub-menu.col-6,
.slimmenu.sf-menu .menu-item .menu-item.mega-sub-menu.col-4,
.slimmenu.sf-menu .menu-item .menu-item.mega-sub-menu.col-3,
.slimmenu.sf-menu .menu-item .menu-item.mega-sub-menu.col-8,
.slimmenu.sf-menu .menu-item .menu-item.mega-sub-menu.col-9{width:100%;}
}